From f6848f47e7386ae79d8aa3f505756cbd398d83e7 Mon Sep 17 00:00:00 2001
From: Erlend <me@erlend.io>
Date: Sat, 2 May 2020 14:27:17 +0200
Subject: [PATCH 1/8] Remove upstart

---
 CMakeLists.txt | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/CMakeLists.txt b/CMakeLists.txt
index 2308f89..200b3ba 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -79,8 +79,8 @@ include_directories(${ZEITGEIST_INCLUDE_DIRS})
 pkg_check_modules(CLICK REQUIRED click-0.4>=0.4.18)
 include_directories(${CLICK_INCLUDE_DIRS})
 
-pkg_check_modules(LIBUPSTART REQUIRED libupstart)
-include_directories(${LIBUPSTART_INCLUDE_DIRS})
+# pkg_check_modules(LIBUPSTART REQUIRED libupstart)
+# include_directories(${LIBUPSTART_INCLUDE_DIRS})
 
 pkg_check_modules(DBUS REQUIRED dbus-1)
 include_directories(${DBUS_INCLUDE_DIRS})
-- 
2.26.2

